Date: 16 Mar 93 04:07:22 GMT
From: kiyose@mcl.ucsb.edu (Kiyose Ryu)
Message-ID: <kiyose.732254842@mcl>
Subject: plans for a mini parafoil???

I saw a miniture parafoil the other day at a kite show.  I was wondering if
there are any plans kicking around out there that i might be able to copy
and then make my own.  it had ~ 14cells and was ~1ft x ~3/4ft.  quite a
nice little kite.  I would love to make one.  Or if any one has any plans
for a larger one that i could scale down i would appreciate an e-mail

thanks
kiyose

kiyose@mcl.mcl.ucsb.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


